Subject: Re: 22832697 - Brescia vs Juventus - 24/09/2019 21:00 - Stadio M. Rigamonti, Brescia, IT - Broker IT - buyer claiming received wrong tixs and asking for refund
From: Elena Lemnaru <[email-masked]>
To: Maria Alemany <[email-masked]>, India Inbox <[email-masked]>, SSLeads <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>, Rajat Bhardwaj <[email-masked]>, Valentina Bonente <[email-masked]>, Brian Sexton <[email-masked]>
Date: Mon, 28 Oct 2019 17:46:21 +0000

Hi all,

The S listed incorrectly. According to EDM the S has always the option to list under Gradinata Alta.
Configuration placed when the event was opened on our website:

Please charge the S as the B received the wrong tx.

Kind Regards
Elena

Seller Support Italian

________________________________
From: Elena Lemnaru <[email-masked]>
Sent: 28 October 2019 15:22
To: Maria Alemany <[email-masked]>; India Inbox <[email-masked]>; SSLeads <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>; Rajat Bhardwaj <[email-masked]>; Valentina Bonente <[email-masked]>; Brian Sexton <[email-masked]>
Subject: Re: 22832697 - Brescia vs Juventus - 24/09/2019 21:00 - Stadio M. Rigamonti, Brescia, IT - Broker IT - buyer claiming received wrong tixs and asking for refund

Hi all,

We consider Gradinata the same as Tribuna.
The primary split the section in Tribuna and Gradinata but is not meaning we also did the same. I checked and for this event, we have only section Tribuna & Curva SUD.
As the event is over I can not check some info for this event. I contacted EDM to confirm which section did we have available for this event when the S listed the tx.

I will let you know asap about this.

Kind Regards
Elena

Seller Support Italian

________________________________
From: Maria Alemany <[email-masked]>
Sent: 28 October 2019 14:39
To: India Inbox <[email-masked]>; SSLeads <[email-masked]>; Elena Lemnaru <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>; Rajat Bhardwaj <[email-masked]>; Valentina Bonente <[email-masked]>; Brian Sexton <[email-masked]>
Subject: RE: 22832697 - Brescia vs Juventus - 24/09/2019 21:00 - Stadio M. Rigamonti, Brescia, IT - Broker IT - buyer claiming received wrong tixs and asking for refund

@Elena Lemnaru<mailto:[email-masked]> – Could you please help here?

Thank you,

Maria

From: India Inbox
Sent: 28 October 2019 13:35
To: SSLeads <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>; Rajat Bhardwaj <[email-masked]>; Valentina Bonente <[email-masked]>; Brian Sexton <[email-masked]>
Subject: Re: 22832697 - Brescia vs Juventus - 24/09/2019 21:00 - Stadio M. Rigamonti, Brescia, IT - Broker IT - buyer claiming received wrong tixs and asking for refund

@SSLeads<mailto:[email-masked]>

Hi there

Event passed 15 days ago and issue is ongoing

Buyer claimed wrong tickets on the day of the event- tickets were shipped very close to event date

Section purchased Settore Tribuna Laterale, Fila , (2 Biglietti)

Section received gradinata alta

Agent chiara spoke with TL Hugo- who advised tix are correct- buyer purchased home section

I have tried looking online for the venue map-https://www.footballticketnet.com/italian-serie-a/as-roma-vs-brescia

Valentina found a map also https://www.bresciacalcio.it/ticket/Stadio/mappa

FV on the ticket says 40- and according to this map this is CAT 2- but it does not say the section

Gabriela from SS was working on this and spoke to seller but buyer is still fighting tickets were wrong

Could IT SS please ask this seller for Pop here to see what it says? Seller did enter Tribuna Laterale and received gradinata alta, buyer may be entiled to comp here and do not seem to be letting this issue go, they did mention contacting  a laywer . Total Paid: 933.21

Kind regards,

Breda

________________________________

From: India Inbox <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, October 10, 2019 9:31:27 AM
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Daniele Castiglioni <[email-masked]<mailto:[email-masked]>>; Rajat Bhardwaj <[email-masked]<mailto:[email-masked]>>; Valentina Bonente <[email-masked]<mailto:[email-masked]>>
Subject: Re: 22832697 - Brescia vs Juventus - 24/09/2019 21:00 - Stadio M. Rigamonti, Brescia, IT - Broker IT - buyer claiming received wrong tixs and asking for refund

@Brian Sexton<mailto:[email-masked]>

HI Brian, event passed 15 days ago and issue is ongoing

  *   Buyer claimed wrong tickets on the day of the event- tickets were shipped very close to event date
  *   Section purchased Settore Tribuna Laterale, Fila , (2 Biglietti)
  *   Section received gradinata alta
  *   Agent chiara spoke with TL Hugo- who advised tix are correct- buyer purchased home section
  *   I have tried looking online for the venue map-https://www.footballticketnet.com/italian-serie-a/as-roma-vs-brescia
  *   Valentina found a map also https://www.bresciacalcio.it/ticket/Stadio/mappa
  *   FV on the ticket says 40- and acording to this map this is CAT 2- but it does not say the section

Could IT SS please ask this seller for Pop here to see what it says? Seller did enter Tribuna Laterale and received gradinata alta, buyer may be entiled to comp here and do not seem to be letting this issue go, they did mention contacting  a laywer . Total Paid: 933.21

Kind regards,

Breda

________________________________

From: Rajat Bhardwaj <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, October 9, 2019 8:11:36 AM
To: India Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Daniele Castiglioni <[email-masked]<mailto:[email-masked]>>
Subject: 22832697 - Brescia vs Juventus - 24/09/2019 21:00 - Stadio M. Rigamonti, Brescia, IT - Broker IT - buyer claiming received wrong tixs and asking for refund

Hi there,

With reference to TID:22832697 , buyer came after the event informing that he received wrong section tickets. He purchased tickets in Tribuna Laterale Numerata Inferiore section however received tickets for Gradinata Alta section. Unable to confirm if the tickets are correct. I have flagged this on google sheet and as per Breda we need to contact seller support to check this with the broker.

Could you please contact seller support to check with broker if he provided correct tickets.

Kind regards

Rajat

________________________________

From: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
To: "Rajat Bhardwaj" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 4 October, 2019 14:55:36
Subject: 22832697 - Brescia vs Juventus - 24/09/2019 21:00 - Stadio M. Rigamonti, Brescia, IT - Broker IT - buyer claiming received wrong tixs and asking for refund

Hi Rajat,

with reference to TID22832697, Buyer asking for partial refund since she attended event but received incorrect tickets.

Buyer purchase section : Tribuna Laterale Numerata Inferiore

Buyer received section: Gradinata Alta

Buyer already provided proof of paper tixs received, and initially B was told that tixs are correct.

Can you please check if tickets are correct, i checked on website but cannot find any match between the two above sections mentioned.

This is the official website of the italian football team https://www.bresciacalcio.it<https://protect-eu.mimecast.com/s/NBZCCGv71sJR3k8iK30P6?domain=bresciacalcio.it>

Kind regards,

Daniele